Subject: (urth) Tracking names

From: Alice Turner <al at ny.playboy.com>
Date: Fri, 08 Aug 1997 13:27:46 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Oh, and it really would be fun to track those names. We need a Native
American dictionary and an Inuit one to start---anyone have access to a
university library? I don't, and the NY Public Library reading room is
closed for this year and the next. It seems unlikely that a branch library
would have such a thing---I'll check on the website.

Oh, rana, thank you for the poetry search. I thought the middle one might
be Milton too, with the "he" being either Adam or Satan in Paradise Lost.
No dice (and it took forever because PL hasn't yet been html'd). I'll
report if I find it.

-alga-